Εργαλεία Χρήστη

Εργαλεία ιστότοπου


wordpress-newspaper-theme-security-bug

Σημαντικό κενό ασφαλείας στo theme Newspaper του Wordpress


Αυτό το κείμενο αφορά μόνο όσους χρησιμοποιούν το Wordpress για την ιστοσελίδα τους και πιο συγκεκριμένα όσους χρησιμοποιούν το theme Newspaper.

Yπάρχει σοβαρό κενό ασφαλείας σε εκδόσεις του Newspaper παλαιότερες από την 6.7.2. Σε περίπτωση που χρησιμοποιείτε παλαιότερη εκδόση είναι απλά θέμα χρόνου κάποιος εκμεταλλευόμενος το κενό ασφαλείας να μολύνει με κακόβουλο κώδικα την ιστοσελίδα σας. Σε αυτή τη περίπτωση η διόρθωση του προβλήματος είναι διαδικασία χρονοβόρα και όχι πάντα με σίγουρο αποτέλεσμα ειδικά εάν μας ενημερώσετε με καθυστέρηση για το πρόβλημα.

Την έκδοση του Newspaper μπορείτε να την βρείτε από την μπάρα στα αριστερά μέσα στο διαχειριστικό του wordpress, πατώντας πάνω στο σύνδεσμο “Newspaper” και μετά στο σύνδεσμο “System Status”.

Περισσότερες πληροφορίες για το πρόβλημα θα βρείτε στο:

https://blog.sucuri.net/2017/06/unwanted-shorte-st-ads-in-unpatched-newspaper-theme.html

Eάν χρησιμοποιείτε το theme Newspaper μπορείτε να βρείτε τη νέα έκδοση από το:

https://themeforest.net/item/newspaper/5489609


Copyright © 2003 - 2017 CretaForce Internet Services. All Rights Reserved.